﻿        .MyChevron {
            text-decoration:none !important;
            color: black !important;
            padding-right: 8px;
            font-size: 1em;
        }

        /*.MyChevron:not(.collapsed):after, .MyChevron:hover {*/
        .MyChevron:not(.collapsed):after {
            /*content: "▲";*/ /*Up*/
            /*content: "▼";*/ /*down*/
            /*content: "◄";*/ /*left*/
            /*content: "►";*/ /*right*/
            content: "►";
        }

        /*.MyChevron.collapsed:after, .MyChevron:hover {*/
        .MyChevron.collapsed:after {
            content: "▼";
        }

            .MyChevron:hover, .MyChevron:focus {
                text-decoration:none !important
            }


        .MyMultiSelectHeading {
            /*background-color: white !important;*/
            background-color: transparent !important;
            white-space: nowrap !important;
            border-bottom-style:hidden;
            height:30px;
            margin-top:-2px;
            margin-bottom:2px;
        }
        .MyMultiSelectHeading :hover {
                text-decoration: none !important;
                /*color:black;*/
            }

        /*.MyMulitSelectPanelLink, a:hover{*/
          .MyMulitSelectPanelLink{
            font-weight:normal;
            color:black !important;
            font-size:14px;
            /*Ken here*/
            margin-left:25px;

            text-decoration:none !important;
        }

        .MyMulitSelectPanelLink:focus {
            text-decoration: none !important;
        }

        .MyMulitSelectPanelLink:hover {
            text-decoration:none !important;
        }

        .MyMultiSelectPanelTitle {
            white-space: nowrap;
            text-overflow: clip !important;
            overflow: hidden !important;
        }





        .MyMultiSelectCollapsePanel {
            /*border-color:red !important; */
            /*border:solid;*/
            /*border-width:1px;*/
            border-top-style: solid;
            border-top-width: 1px;
            border-top-color: #F1F1F1;
        }

        .MyMultiSelectCloseButton {
            font-size: 1em !important;
        }

        .divMyCheckboxListMulitSelect {
            overflow-y: scroll;
        }

        .myCheckboxListMulitSelect {
            white-space: nowrap;
            overflow: scroll;
            /*color:gray !important;*/
            font-size:12px;
            font-weight:normal !important;
           
        }

        /* additional formatting for the check boxes used in the multi select alrea */
        .divMyCheckboxListMulitSelect {
            overflow-y: scroll;
        }

        .divMyCheckboxListMulitSelect input[type="checkbox"] 
        {
            display:none;
        }

        .divMyCheckboxListMulitSelect :hover{
            cursor: pointer;
        }

        .divMyCheckboxListMulitSelect table {
            position:relative;
            margin-top:5px;
            width:98%;
        }

        .divMyCheckboxListMulitSelect td {
            border-bottom-style:none;
            border-bottom-color:silver;
            border-bottom-width:1px;
        }

        .divMyCheckboxListMulitSelect label {
            margin-bottom:-5px;
            font-weight:normal;
            width:100%;
        }

        .divMyCheckboxListMulitSelect label:hover {
            background-color:#CFDBDF;
        }

        .myCheckboxListMulitSelect {
            white-space:nowrap; 
            overflow:scroll;
        }
        /* additional formatting for the check boxes used in the multi select alrea */
